.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4e3383c2-914e-c76a-ce0c-9828764857e8 {
background-color: var(--blue-light) !important;
border-radius: 8px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4e3383c2-914e-c76a-ce0c-9828764857e8 {
    box-shadow: 0px 0px 1em 0px rgb(0 0 0 / 15%);

dd .component-paragraph:empty::after {
content: '-'
}.lfr-layout-structure-item-c790e79f-85ec-cd93-48bb-f9c4699960fc {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a9b2510f-9541-eee7-1c65-4f18d39483d9 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-19b632db-f131-08f5-8679-fcfc3cac272a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d5c038ff-fc2f-fef8-2023-4575ad6e3957 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-97e473cf-37bf-1888-1315-be43db06a6a1 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5ed5363a-7adb-4d82-e86d-9c1eab134205 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-18115b9e-7f2c-88fa-d965-3b264ee0778f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-53365898-0fe7-18e5-b1b5-6b63656f15ad {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-898cd7ef-7e7b-957a-a69f-9af8f501b0c0 .component-paragraph:before {
content: 'C';
    font-family: "font-gac";
    display: inline-block;
    vertical-align: bottom;
    margin-right: 0.25rem;
color: var(--color-primary);
}

.lfr-layout-structure-item-898cd7ef-7e7b-957a-a69f-9af8f501b0c0 .component-paragraph p {
display: inline; !important;
}.lfr-layout-structure-item-d15b1f00-e281-4323-913b-9d62cf4c2fc3 {
margin-right: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-696690b7-2e18-d5f9-0999-91cb4c27d7c4 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6b20e529-d786-189e-c194-661e60f8d566 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cfeeef72-ea75-da4d-0031-617f5549602d {
margin-top: var(--spacer-3,1rem) !important;
}
